spec:
- sundials:
    version: 5.7.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      ARKODE: true
      CVODE: true
      CVODES: true
      IDA: true
      IDAS: true
      KINSOL: true
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      examples: true
      examples-install: true
      f2003: false
      fcmix: false
      generic-math: true
      hypre: false
      int64: false
      ipo: false
      klu: false
      lapack: false
      monitoring: false
      mpi: true
      openmp: false
      patches:
      - 60c4711d1e4670d0780fe9b8d6976412923a5511d3bb5a3691476d829540d706
      - 8b29a47fac55346cdadfa133c51aa9314ae8c53ffdff5a8ecdc3dcea3ac26403
      petsc: false
      precision: double
      pthread: false
      raja: false
      rocm: false
      shared: true
      static: true
      superlu-dist: false
      superlu-mt: false
      trilinos: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 8b29a47fac55346cdadfa133c51aa9314ae8c53ffdff5a8ecdc3dcea3ac26403
    - 60c4711d1e4670d0780fe9b8d6976412923a5511d3bb5a3691476d829540d706
    package_hash: sq4hwz55ipes7rvqhudilfkke6z4olx3k5554cvrnijpauzigska====
    dependencies:
      cmake:
        hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
        type:
        - build
      cuda:
        hash: dypjfhjyysuqjspmr5axrt7g6jjfoxkq
        type:
        - build
        - link
      mpich:
        hash: dxuclws6w3qwamcpmuzfpquucyulfeps
        type:
        - build
        - link
    hash: t5qnec236ni7trfjwjkxufkbmadregad
    full_hash: kmnbv3ah6i3bouej5ompy6m3lbni4kic
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      openssl:
        hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
        type:
        - build
        - link
    hash: gboexmrccxwwe3aimhj4hidggi4ifxkp
    full_hash: tlfbgyskl7s4unvoa5hkcbzcif2c4faq
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: ina473j4tesruqge5375vqkfxzvupas2
    full_hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
        type:
        - build
        - test
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: qnski5td527q7xxznvgqu4l4y7yvomf2
    full_hash: 5bnfla4kgkkhvipez53qgnnef3ux6ftx
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
        type:
        - build
        - link
      bzip2:
        hash: umtwcx4ml3t235mbgfautfkrqizkaon7
        type:
        - build
        - link
      gdbm:
        hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ab42nymhp7yckwc26jmdfcibt3f2cuzk
    full_hash: 35z4mod5rhf4ccezltntksj4g7t5k4i7
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: nvprof2spiwqixm7dcpxuj7kczdidhzs
    full_hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
        type:
        - build
    hash: ndp7atxcpsdyezub5b275slgztngoow3
    full_hash: umtwcx4ml3t235mbgfautfkrqizkaon7
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
    hash: eioetpikumy7hessv4kl2s46xtp33tw6
    full_hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: zqp7gscw3ojfabhhzbeco7t26fuwypol
    full_hash: egc5rcgu6jlz5i452vjcduda5bgnre63
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
    hash: jmyq7qdhq5bppw7ru5ft53wjuigvlfxc
    full_hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
    hash: x46lorqgjuu3vew564tsqwc3ofxzlpen
    full_hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- cuda:
    version: 11.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: trln37dyznmdmsy6lj6ckur73sdnft54ih34xsokcuvsavhrcosa====
    dependencies:
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
    hash: kcoaveci42d76gxqipkr2wg642ymflxn
    full_hash: dypjfhjyysuqjspmr5axrt7g6jjfoxkq
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ltdsyhdt6l7jyfy57a5kllquacxdauci
    full_hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: jzxbuzezmbvmxffg77b32dxosdbiq6fo
    full_hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: y7ipqivqgho6m3jib5butzgunjgzhrdk
        type:
        - build
      hwloc:
        hash: kg7cpjzmni7357akhh2uo2vhr74rpbjo
        type:
        - build
        - link
      libfabric:
        hash: xydbcnajtg2ln6g7dbvrfanwv5gbklyx
        type:
        - build
        - link
      libpciaccess:
        hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
        type:
        - build
        - link
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: l35ce6d5pkdar7ezqp6lbat4udo73iws
    full_hash: dxuclws6w3qwamcpmuzfpquucyulfeps
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: kg6pg5khqqchew6roj7vuraxe3idkjjv
    full_hash: y7ipqivqgho6m3jib5butzgunjgzhrdk
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
        type:
        - build
        - link
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: 53rt7bs73rzkbr4hpjpuxmkbeyhl2ksh
    full_hash: kg7cpjzmni7357akhh2uo2vhr74rpbjo
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
        type:
        - build
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
    hash: fzh5hln2oxsppvjgvddmtpyuz2rbqatj
    full_hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
    hash: y2q4thtkzxbm3xztlaoioo2epzmoqhkr
    full_hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
        type:
        - build
        - link
    hash: yfbeun6zeij4ldqe34qweiv4ftpfsikp
    full_hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 7gkxt2ka233h55yslmhnq3homigu23vy
    full_hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: kil6fbpoyb3pkrzyn4urna7ptjtn5q7i
    full_hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: d7anuu5qx52totantv72u7wmv76dr6wx
    full_hash: xydbcnajtg2ln6g7dbvrfanwv5gbklyx
binary_cache_checksum:
  hash_algorithm: sha256
  hash: adaf7095d0036b4f3648e7bb352b4711fe741644e1a3ed253cdb4bcb68f783d5
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/sundials-5.7.0-t5qnec236ni7trfjwjkxufkbmadregad
  relative_rpaths: false
